<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlexaClientSDK: /workplace/avs-device-sdk/AVSCommon/Utils/test -&gt; AVS Relation</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.13.0</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_13e65effb2bde530b17b3d5eefcd0266.html">AVSCommon</a></li><li class="navelem"><a class="el" href="dir_49dd3d9ac5586189aa170bac46425b9c.html">Utils</a></li><li class="navelem"><a class="el" href="dir_2d9894417dd95d1842540bac6666188a.html">test</a></li>  </ul>
</div>
</div><!-- top -->
<div class="contents">
<h3>test &rarr; AVS Relation</h3><table class="dirtab"><tr class="dirtab"><th class="dirtab">File in AVSCommon/Utils/test</th><th class="dirtab">Includes file in AVSCommon/AVS</th></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_j_s_o_n_util_test_8cpp.html">JSONUtilTest.cpp</a></td><td class="dirtab"><a class="el" href="dir_a8d3deb3c1282038af9ce4454694c1e1.html">include</a>&#160;/&#160;<a class="el" href="dir_4c314a0d19d1aa5c860795d42a926e2c.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_1b86ff6fe19386d1d992f6fa0aca02b2.html">AVS</a>&#160;/&#160;<a class="el" href="_a_v_s_directive_8h.html">AVSDirective.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_c619d3dd22dd53b5202592c42fbeb8fe.html">Common</a>&#160;/&#160;<a class="el" href="_mime_utils_8cpp.html">MimeUtils.cpp</a></td><td class="dirtab"><a class="el" href="dir_a8d3deb3c1282038af9ce4454694c1e1.html">include</a>&#160;/&#160;<a class="el" href="dir_4c314a0d19d1aa5c860795d42a926e2c.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_1b86ff6fe19386d1d992f6fa0aca02b2.html">AVS</a>&#160;/&#160;<a class="el" href="dir_16fdf1dd5a4e411cf30486cba4ef2640.html">Attachment</a>&#160;/&#160;<a class="el" href="_in_process_attachment_reader_8h.html">InProcessAttachmentReader.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_a56f36adbd781f5c7d9895fa2d100c85.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_834bf911d49030c30073fd5ed0d05185.html">Utils</a>&#160;/&#160;<a class="el" href="dir_717887339092f669d8b45fb8064b0fde.html">Common</a>&#160;/&#160;<a class="el" href="_mime_utils_8h.html">MimeUtils.h</a></td><td class="dirtab"><a class="el" href="dir_a8d3deb3c1282038af9ce4454694c1e1.html">include</a>&#160;/&#160;<a class="el" href="dir_4c314a0d19d1aa5c860795d42a926e2c.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_1b86ff6fe19386d1d992f6fa0aca02b2.html">AVS</a>&#160;/&#160;<a class="el" href="dir_16fdf1dd5a4e411cf30486cba4ef2640.html">Attachment</a>&#160;/&#160;<a class="el" href="_attachment_manager_8h.html">AttachmentManager.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_a56f36adbd781f5c7d9895fa2d100c85.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_834bf911d49030c30073fd5ed0d05185.html">Utils</a>&#160;/&#160;<a class="el" href="dir_717887339092f669d8b45fb8064b0fde.html">Common</a>&#160;/&#160;<a class="el" href="_testable_attachment_manager_8h.html">TestableAttachmentManager.h</a></td><td class="dirtab"><a class="el" href="dir_a8d3deb3c1282038af9ce4454694c1e1.html">include</a>&#160;/&#160;<a class="el" href="dir_4c314a0d19d1aa5c860795d42a926e2c.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_1b86ff6fe19386d1d992f6fa0aca02b2.html">AVS</a>&#160;/&#160;<a class="el" href="dir_16fdf1dd5a4e411cf30486cba4ef2640.html">Attachment</a>&#160;/&#160;<a class="el" href="_attachment_manager_8h.html">AttachmentManager.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_a56f36adbd781f5c7d9895fa2d100c85.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_834bf911d49030c30073fd5ed0d05185.html">Utils</a>&#160;/&#160;<a class="el" href="dir_717887339092f669d8b45fb8064b0fde.html">Common</a>&#160;/&#160;<a class="el" href="_testable_attachment_writer_8h.html">TestableAttachmentWriter.h</a></td><td class="dirtab"><a class="el" href="dir_a8d3deb3c1282038af9ce4454694c1e1.html">include</a>&#160;/&#160;<a class="el" href="dir_4c314a0d19d1aa5c860795d42a926e2c.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_1b86ff6fe19386d1d992f6fa0aca02b2.html">AVS</a>&#160;/&#160;<a class="el" href="dir_16fdf1dd5a4e411cf30486cba4ef2640.html">Attachment</a>&#160;/&#160;<a class="el" href="_in_process_attachment_writer_8h.html">InProcessAttachmentWriter.h</a></td></tr></table></div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.13.0 - Copyright 2016-2019 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
